.course-block {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 20px;
    text-align: center;
}


.course-block .courseitem h4 {
    color: #0e150f;
    width: 100%;
    margin-bottom: 0px;
}



.course-block .courseitem .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    min-height: 150px;
}



.course-block .courseitem {
    color: #0e150f;
    background: rgba(255,255,255,0.8);
    border-bottom: solid 5px #8e6f1b;
}

@media screen and (max-width: 1024px) {
    
    .course-block {
    grid-template-columns: repeat(2, 1fr);
}
    
}

@media screen and (max-width: 768px) {
    
    .course-block {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
    
}